CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfJoystickButtonEvent Struct Reference

Joystick buttons events parameters. More...

`#include <Event.h>`

## Data Fields
sfEventType | type
unsigned int | joystickId
unsigned int | button

## Detailed Description

Joystick buttons events parameters.

Definition at line 138 of file Event.h.

## Field Documentation

unsigned int sfJoystickButtonEvent::button

Definition at line 142 of file Event.h.

unsigned int sfJoystickButtonEvent::joystickId

Definition at line 141 of file Event.h.

sfEventType sfJoystickButtonEvent::type

Definition at line 140 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h